{
  "username": "kc_playys",
  "global_name": "kc🎶",
  "discriminator": "0",
  "avatar": "96fde0a074e8854b40a454edd592ee68",
  "avatar_decoration": {
    "asset": "a_57807030ab60f7ac0c4a1998aa091bbf",
    "sku_id": "1436367668897775757",
    "expires_at": null
  },
  "banner": "af25b4250b21430a75fb84c399c34b4e",
  "bio": "21🎶",
  "pronouns": "",
  "clan_tag": null,
  "connections": [],
  "status": "offline",
  "custom_status": null,
  "activities": [],
  "current_spotify_song": null,
  "voice_channel": null,
  "voice_guild": null,
  "voice_muted": null,
  "voice_deafened": null,
  "voice_video": null,
  "voice_screenshare": null,
  "mutual_guilds": [
    "1460138748498153627"
  ],
  "mutual_friends": [],
  "guild_nicknames": {},
  "guild_roles": {},
  "badges": 0,
  "nitro": "None",
  "accent_color": 8659145,
  "banner_color": "#8420c9",
  "theme_colors": null,
  "typing_in": []
}